<?php

namespace App\Classes\Modules\Documents;

use App\Traits\DocumentTrait;

class ListDocuments extends AbstractDocument
{

    use DocumentTrait;

    public function execute(){
        $documents = $this->listDocuments()->get();
        return $documents->isNotEmpty() ? $documents : null;

    }
}